{
  "id": "docker-toolbox-portable",
  "guid": "{48C915A3-3093-45D4-B92B-E9D1EE94AFD3}",
  "name": "Docker Toolbox Portable",
  "version": "19.03.1",
  "release": "6",
  "date": "2019/08/05 06:44:36",
  "publisher": "CrazyMax",
  "url": "https://github.com/portapps/docker-toolbox-portable",
  "portapps_version": "1.24.1"
}
